System.Runtime.Serialization 4.0.0.0 To be added.

Specifies implementation requirements for XML text readers that derive from this interface.

- Method
  4.0.0.0
  System.Void `` `` `` `` To be added. To be added.

  Specifies initialization requirements for XML text readers that read a stream.

  The stream from which to read. The character encoding of the stream. The delegate to be called when the reader is closed.
- Method
  4.0.0.0
  System.Void `` `` `` `` `` `` To be added. To be added.

  Specifies initialization requirements for XML text readers that read a buffer.

  The buffer from which to read. The starting position from which to read in . The number of bytes that can be read from . The character encoding of the stream. The delegate to be called when the reader is closed.